/* CSS Document */
body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	background: #FFF url(../images/img01.jpg) repeat-x;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363635;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: 300;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #2D2D2D;
}

h2 {
	padding: 0px 0px 30px 0px;
	font-size: 2.50em;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 180%;
}

strong {
}

a {
	color: #861004;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
}

.container {
	width: 90%;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	overflow: hidden;
	height: 200px;
	width:100%;
	background-color:#fee749;
}

/** LOGO */

#logo {
	height: 200px;
	/*width: 90%;*/
	margin:0 auto;
	padding: 40px 0px 0px 0px;
	background: url(../images/logo.png) no-repeat left top;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 5em;
}

#logo p {
	margin-top: -20px;
	padding: 0px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 2em;
	color: #000000;
}

#logo p a {
	color: #000000;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #6a8236;
}

#logo .loginsignup {
	margin-top: -150px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.2em;
	color: #000000;
	text-align:right;
	margin-right: 100px;
}

#logo .loginsignup a {
	color: #861004;
	text-decoration:underline;
}

#logo .loginsignup a:hover {
	text-decoration:none;
}

/** MENU */

#menu {
	overflow: hidden;
	height: 50px;
}

#menu ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline-block;
}

#menu a {
	display: block;
	padding: 0px 30px 0px 30px;
	line-height: 50px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
	font-weight: 200;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	background: #FFFFFF;
	text-decoration: none;
	color: #6a8236;
}

#menu .current_page_item a {
}

#menu .last {
	border-right: none;
}

/** PAGE */

#page {
	overflow: hidden;
	padding: 50px 0px 40px 0px;
}

/** CONTENT */

#content {
	float: left;
	width: 100%;
}

/** SIDEBAR 1 */

#sidebar1 {
	float: left;
	width: 250px;
	margin-right: 50px;
}

#sidebar1 #box1 {
	margin-bottom: 30px;
}

/* Footer */

#footer {
	overflow: hidden;
	padding: 50px 0px 30px 0px;
	border-top: 1px solid #E5E5E5;
}

#footer p {
	text-align: center;
	font-size: 12px;
}

#footer a {
}

/* List style 1 */

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li {
	padding: 10px 0px 15px 0px;
	border-top: 1px solid #E6E7DC;
}

ul.style1 .first {
	padding-top: 0px;
	border-top: none;
}

/* List style 2 

ul.style2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style2 li {
	padding: 25px 0px 15px 0px;
	border-top: 1px solid #E6E7DC;
}

ul.style2 .first {
	padding-top: 0px;
	border-top: none;
}

ul.style2 h3 {
	padding: 0px 0px 10px 0px;
	font-size: 1.50em;
}

ul.style2 h3 a {
	color: #101010;
}

ul.style2 a {
	text-decoration: none;
}

ul.style2 a:hover {
	text-decoration: underline;
}
*/

/* List style 3 */

ul.style3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style3 li {
	padding: 20px 0px 20px 0px;
	border-top: 1px solid #E6E7DC;
}

ul.style3 p {
	margin: 0px;
	padding: 0px;
}

ul.style3 img {
	float: left;
	margin-top: 3px;
	margin-right: 20px;
}

ul.style3 .posted {
	padding: 10px 0px 10px 0px;
	font-size: 8pt;
	color: #A2A2A2;
}

ul.style3 .first {
	padding-top: 0px;
	border-top: none;
}

.link-style {
	display: inline-block;
	margin-top: 20px;
	padding: 7px 20px;
	background: #7b983d;
	border-radius: 5px;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
}




#login_form {
	width: 60%;
	height:auto;
	background:	#f0f0f0;
	border: 1px solid #FFF;
	margin: 0;	
	padding: 2em;
	-moz-border-radius:	3px;
	-webkit-border-radius: 3px;			
}

input[type=text], input[type=password] {
	display: block;
	margin: 0 0 1.2em 0;
	width: 280px;
	padding: 5px;
	border 5px;
	-moz-border-radius:	1px;
	-webkit-border-radius: 1px;	
	color:#363635;
}

input[type=submit], form a {
	border: none;
	margin-right: 1em;
	padding: 6px;
	text-decoration:none;
	font-size: 12px;
	-moz-border-radius:	4px;
	-webkit-border-radius: 4px;	
	background:#6a8236;
	color: #FFF;
	box-shadow:0 1px 0 #FFF;
	-moz-box-shadow:0 1px 0 #FFF;
	-webkit-box-shadow:0 1px 0 #FFF;
}

input[type=submit]:hover, form a:hover {
	background:#738f35;
	cursor:pointer;
}

input[type=button] {
	border: none;
	margin-right: 1em;
	margin-top:5px;
	padding: 6px;
	text-decoration:none;
	font-size: 12px;
	-moz-border-radius:	4px;
	-webkit-border-radius: 4px;	
	background:#6a8236;
	color: #FFF;
	box-shadow:0 1px 0 #FFF;
	-moz-box-shadow:0 1px 0 #FFF;
	-webkit-box-shadow:0 1px 0 #FFF;
}

input[type=button]:hover{
	background:#738f35;
	cursor:pointer;
}


.error {
	color:#ff0000;
	font-size:12px;
}

fieldset {
	width:450px;
	margin: 0px;
	margin-bottom: 2em;
	display:block;
}

h1 {
	text-shadow:0 1px 0 #FFF;
}

#trade_list {
	width:auto;
	background:	#f0f0f0;
	border: none;
	margin: 0;	
	padding: 2em;
	-moz-border-radius:	3px;
	-webkit-border-radius: 3px;			
}

#trade_list .table2
{
border:1px solid #6a8236;
text-align:center;
padding: 10px;
}



.table2 a
{
	background:none;
	color: #861004;
	border:none;
		box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.table2 a:hover
{
	background:none;
	color: #861004;
	text-decoration:underline;
}


#trade_list .table2th
{
	border: none;
	margin-right: 1em;
	padding: 10px;
	text-decoration:none;
	text-align:center;
	font-size: 12px;
	-moz-border-radius:	4px;
	-webkit-border-radius: 4px;	
	background:#698136;
	color: #FFF;
	box-shadow:0 1px 0 #FFF;
	-moz-box-shadow:0 1px 0 #FFF;
	-webkit-box-shadow:0 1px 0 #FFF;
}



.paginate {
font-family:Arial, Helvetica, sans-serif;
	padding: 3px;
	margin: 3px;
}

.paginate a {
	padding:2px 5px 2px 5px;
	margin:2px;
	border:1px solid #999;
	text-decoration:none;
	color: #666;
}
.paginate a:hover, .paginate a:active {
	border: 1px solid #999;
	color: #000;
}
.paginate span.current {
    margin: 2px;
	padding: 2px 5px 2px 5px;
		border: 1px solid #999;
		
		font-weight: bold;
		background-color: #999;
		color: #FFF;
	}
.paginate span.disabled {
		padding:2px 5px 2px 5px;
		margin:2px;
		border:1px solid #eee;
		color:#DDD;
	}
 
#files { font-family: Verdana, sans-serif; font-size: 11px; }
#files strong { font-size: 13px; }
#files a { float: right; margin: 0 0 5px 10px; }
#files ul { list-style: none; padding-left: 0; }
#files li { width: 280px; font-size: 12px; padding: 5px 0; border-bottom: 1px solid #CCC; }

#job_form {
	width:auto;
	background:	#f0f0f0;
	border: 1px solid #FFF;
	margin: 0;	
	padding: 2em;
	-moz-border-radius:	3px;
	-webkit-border-radius: 3px;			
}






.calendar {
	font-family: Arial;
	font-size:12px;
}
table.calendar {
	margin: auto;
	border-collapse:collapse;
}
.calendar .days td {
	width:80px;
	height:80px;
	padding:4px;
	border: 1px solid #999;
	vertical-align:top;
	background-color:#e8fcbe;
}

.calendar .days td {
	width:80px;
	height:80px;
	padding:4px;
	border: 1px solid #999;
	vertical-align:top;
	background-color:#e8fcbe;
}


.calendar .days td:hover {
	background-color:#FFF;
}

.calendar .highlight {
	font-weight:bold;
	color:#F00;
}





#Tabs ul {
	padding: 0px;
	margin: 0px;
	margin-left: 10px;
	list-style-type: none;
}

#Tabs ul li {
	display:block;
	clear: none;
	float: left;
	height: 24px;
}

#Tabs ul li a {
	border: none;
	margin-right: 1em;
	padding: 6px;
	text-decoration:none;
	font-size: 12px;
	-moz-border-radius:	4px;
	-webkit-border-radius: 4px;	
	background:#6a8236;
	color: #FFF;
	box-shadow:0 1px 0 #FFF;
	-moz-box-shadow:0 1px 0 #FFF;
	-webkit-box-shadow:0 1px 0 #FFF;
}

#Tabs ul li a:hover {
	background:#7d9645;
	cursor:pointer;
}

#Tabs #Content_Area {
padding: 0 15px;
clear:both;
overflow:hidden;
line-height:19px;
position: relative;
top: 20px;
z-index: 5;
height: 150px;
overflow: hidden;
}

.hr {
	margin-top: 40px;
	border-bottom: 1px dashed #666666;
}

.buttoncontainer {
	margin-left: 300px;
}





.leftmenu ul ul {
	display: none;
}

	.leftmenu ul li:hover > ul {
		display: block;
	}
	
.leftmenu ul {
	/*background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);*/
	/*padding: 0 20px;
	border-radius: 10px; */
	list-style: none;
	position: relative;
	display: inline-table;
	padding: 0 0px;
	float:left;
}
	.leftmenu ul:after {
		content: ""; clear: both; display: block;
	}
	
.leftmenu ul li {
	float: left;
}


.rightmenu ul ul {
	display: none;
}

	.rightmenu ul li:hover > ul {
		display: block;
	}
	
.rightmenu ul {
	list-style: none;
	position: relative;
	display: inline-table;
	padding: 0 0px;
	float:right;
}
	.rightmenu ul:after {
		content: ""; clear: both; display: block;
	}
	
.rightmenu ul li {
	float: left;
}

.current_page_item{
		background: #5b6e32;
		background: linear-gradient(top, #5b6e32 0%, #4a5a26 40%);
		background: -moz-linear-gradient(top, #5b6e32 0%, #4a5a26 40%);
		background: -webkit-linear-gradient(top, #5b6e32 0%,#4a5a26 40%);
	
}
	.leftmenu ul li:hover {
		background: #5b6e32;
		background: linear-gradient(top, #5b6e32 0%, #4a5a26 40%);
		background: -moz-linear-gradient(top, #5b6e32 0%, #4a5a26 40%);
		background: -webkit-linear-gradient(top, #5b6e32 0%,#4a5a26 40%);
	}
		.leftmenu ul li:hover a {
			color: #fff;
		}
	
	.leftmenu ul li a {
		display: block; padding: 16px 22px;
		color: #ffffff; text-decoration: none;
	}
	
	.leftmenu ul ul {
	background: #4a5a26; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}
	.leftmenu ul ul li {
		float: none; 
		border-top: 1px solid #4b5c26;
		border-bottom: 1px solid #4b5c26;
		position: relative;
		z-index: auto;
	}
		.leftmenu ul ul li a {
			padding: 15px 40px;
			color: #fff;
		}	
			.leftmenu ul ul li a:hover {
				background: #5b6e32;
			}
			
			.leftmenu ul ul ul {
	position: absolute; left: 100%; top:0;
}	





	.rightmenu ul li a {
		display: block; padding: 12px 20px;
		color: #ffffff; text-decoration: none;
	}
	
	.rightmenu ul ul {
	background: #4a5a26; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}
	.rightmenu ul ul li {
		float: none; 
		border-top: 1px solid #4b5c26;
		border-bottom: 1px solid #4b5c26;
		position: relative;
		z-index: auto;
	}
			.rightmenu ul ul li a:hover {
				background: #5b6e32;
			}
			
			.rightmenu ul ul ul {
	position: absolute; left: 100%; top:0;
}	



#edit {
	padding:8px;
	padding-top:5px;
	background: url(../images/edit.png) no-repeat;
}
#delete {
	padding:8px;
	padding-top:5px;
	background: url(../images/delete.png) no-repeat;
}	
#upload {
	padding:8px;
	padding-top:5px;
	background: url(../images/upload.png) no-repeat;
}
#view {
	padding:12px;
	padding-top:5px;
	background: url(../images/view.png) no-repeat;
}		


